<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
    
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<style>
    .navbar{
        box-shadow: 3px 3px 10px lightgrey;
    }
    #navbarSupportedContent{
        margin-left: 20%;
    }
    .navbar-brand img{
        width: 50%;
    }

    .btn-group>.btn:first-child {
    margin-left: 0;
    background: none;
}
.fa-bell{
    color: lightgray;
    font-size: 20px;
}

.fa-bell::after {
    content: "4";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #9f1a1e;
    left: 25px;
    top: 6px;
    bottom: 0;
    font-size: 10px;
    color: white;
    position: absolute;
}

#search-input{
    height: 35px;
    width: 380px;
}

.btn-search{
    background-color: #CAD7FD;
    color: #7042F4;
    border: none;
}

.dropdown-toggle::after{
    display: none;
}

.login img{
    width: 35%;
    margin-right: 0.5rem;
}
.login{
    height: 47px;
    background: none;
}

.notification-shaded{
    font-size: 12px;
    text-align: center;
    border: 1px solid lightgrey;
    cursor: pointer;
}

.notification-shaded:hover {
    background: #dadaea;
    border-left: 3px solid #CE5454;
    color: #CE5454;
}

.login-dm{
    left: -24px;
}
</style>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#"><img src="images/logo.png"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <div id="search-input" class="input-group">
                <input type="text" class="form-control" placeholder="Search">
                <div class="input-group-append">
                  <button class="btn-search btn btn-secondary" type="button">
                    <i class="fa fa-search"></i>
                  </button>
                </div>
              </div>
          </ul>

          <div class="btn-group pull-right top-head-dropdown">
            <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
           <!-- notification -->
            <i class="fa fa-bell" aria-hidden="true"></i>
            </button>
            <ul id="list" class="dropdown-menu dropdown-menu-right">
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  Helmy mohamed خارج نطاق الـ 5 كيلو</li><li class="notification-shaded">برجاء ملاحظة خروج المهندس  Maboalhasan خارج نطاق الـ 5 كيلو</li><li class="notification-shaded">برجاء ملاحظة خروج المهندس  Yosaf Ahmad خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  abdelhadyahmed خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  afifi خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed elsayed abdelhady خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed gamal خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed magdy خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed ragab خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed shaker خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed wael خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmed_khaled خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmeddiaaeldeen خارج نطاق الـ 5 كيلو</li>
                <li class="notification-shaded">برجاء ملاحظة خروج المهندس  ahmedel sayed خارج نطاق الـ 5 كيلو</li>
            </ul>
         </div>

         <div class="dropdown">
            <button class="btn dropdown-toggle login" type="button" data-toggle="dropdown">
            <span class="caret"></span><img class="employ" src="images/profile_photo.png"><span>Ahmed</span></button>
            <ul class="dropdown-menu login-dm">
              <li class=" notification-shaded">logout</li>
              <li class=" notification-shaded">Profile</li>

            </ul>
          </div>
        </div>
      </nav>
</body>
</html>